<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h1>Formulario de alta</h1>
  <form> 
  <label for="name"><b>Nombre y Apellido</b> </label>
  <br>
  <input type="text" id="name">
  <br>
  <br>
  <input type="text" id="surname">
  <br>
  <label for="surname">Primer apellido</label>

  <br>
  <input type="text" id="name">
  <br>
  <label for="name"> Segundo apellido</label>
  <br>
  <br>

  <label for="name"><b>Email</b></label>
  <br>
  <input type="text" id="name">
  </form>

  <div class="A">
    <form>
    <label for="direccion">Direccion</label>
    <br>
    <input type="text" id="direccion">
    <br>
    <label for="direccion">Calle, numero, piso, puerta</label>
    <br>
    <input type="text" id="postal">
    <input type="text" id="Municipio">
    <br>
    <label for="postal">Codigo postal</label>          
   <label for="Municipio">Municipio</label>

    <select name="Menu-1">
      <option value="Provincia">Provincia</option>
      <option value="Quillacollo">Quillacollo</option>
      <option value="Sacaba">Sacaba</option>
      <option value="Sipe Sipe">Sipe Sipe</option>
    </select>
    <div class="A-1">
      <form>
    <select name="Menu-2">
      <option value="Pais">Pais</option>
      <option value="Bolivia">Bolivia</option>
      <option value="Chile">Chile</option>
      <option value="Peru">Peru</option>
    </select>
    <br>
    <br>

    <label for="Telefono"><b>Telefono</b></label>
    <br>
    <input type="text" id="Fijo">
    <br>
    <label for="fijo">Fijo</label>
    <br>
    <input type="text" id="Movil">
    <br>
    <label for="Movil">Movil</label>
    </form>
    </div>
    </div>
    <br>
    <br>
    <hr>
    <div class="estilo-boton">
      <button class="estilo-boton">Darme de alta --></button>
    </div>


    

    
  </div>
  </form>
</body>
</html>